{
    "description": "Admin posts racist stuff and tolerates harrasment of mastodon users who are trans.",
    "instance": "frennet.link",
    "receipts": [
        "https://transmom.love/@elilla/105545983858430921",
        "https://frennet.link/@admin/105544568511681941"
    ],
    "report_time": "2021-01-13T22:30:00",
    "screenshots": [
        "web-381-1.png"
    ],
    "tags": [
        "racism",
        "transmisia"
    ]
}